golang-github-containerd-cri

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
393
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

golang-google-grpc-devel
1.24.0-2.fc32
1.31.1-1.fc33
1
golang-github-cncf-udpa-devel
0.0.1-1.fc33
2
golang-google-grpc-status-devel
1.24.0-2.fc32
1.31.1-1.fc33
2
golang-github-envoyproxy-control-plane-devel
0.9.6-1.fc33
2
golang-github-envoyproxy-protoc-gen-validate-devel
0.4.1-1.fc33
3
golang-google-api-devel
0.15.0-2.fc32
0.31.0-1.fc33
3
golang-etcd-devel
3.4.7-1.fc33
3.4.13-1.fc33
3
redhat-rpm-config
170-1.fc33
172-1.fc33
3
compat-golang-github-coreos-etcd-devel
3.4.7-1.fc33
3.4.13-1.fc33
3
golang-github-iancoleman-strcase-devel
0.1.1-1.fc33
4
golang-github-lyft-protoc-gen-star-devel
0.5.1-1.fc33
4
lua-srpm-macros
1-2.fc33
4
fedora-repos
33-0.11
33-0.13
B
systemd-libs
246.1-1.fc33
246.4-2.fc33
B
fedora-gpg-keys
33-0.11
33-0.13
B
kernel-headers
5.8.0-1.fc33
5.8.6-300.fc33
B
2020-09-18 06:36:55
Package dependencies resolved successfuly
2020-09-18 06:02:49
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api/genericresource), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/agent), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/agent/exec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api/naming), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/ca), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/log), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/manager/allocator/cnmallocator), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/manager/encryption), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/node), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/template), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/etcdserver/api/snap), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/fileutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/idutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft/raftpb), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal/walpb), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-etcd-devel-3.4.7-1.fc33.noarch
  • Problem: package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc33.noarch requires golang(github.com/docker/docker/pkg/symlink), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc33.noarch requires golang(github.com/docker/docker/pkg/system), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc33.noarch requires golang(github.com/docker/docker/pkg/truncindex), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api/genericresource), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/agent), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/agent/exec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/api/naming), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/ca), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/log), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/manager/allocator/cnmallocator), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/manager/encryption), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/node), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(github.com/docker/swarmkit/template), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc33.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/etcdserver/api/snap), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/fileutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/idutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft/raftpb), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal/walpb), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-etcd-devel-3.4.7-1.fc33.noarch
2020-09-18 05:45:00
Package resolution failed
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-5.20200730git79b036d.fc33.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/compute/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/googleapi), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/option), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/storage/v1), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-google-api-devel-0.15.0-2.fc32.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-5.20200730git79b036d.fc33.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package golang-github-docker-distribution-devel-2.7.1-5.20200815git35b26de.fc33.noarch requires golang(github.com/opencontainers/image-spec/specs-go/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/compute/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/googleapi), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/option), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/storage/v1), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-google-api-devel-0.15.0-2.fc32.noarch
  • Problem: package golang-github-docker-devel-19.03.12-3.fc33.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/compute/v1), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/googleapi), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/bigquery/v2), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/clouddebugger/v2), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/cloudresourcemanager/v1), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/container/v1), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/iterator), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/option), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/storage/v1), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/support/bundler), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/translate/v2), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/transport), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/transport/grpc), but none of the providers can be installed
    - package golang-cloud-google-devel-0.52.0-1.fc32.noarch requires golang(google.golang.org/api/transport/http), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-google-api-devel-0.15.0-2.fc32.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-5.20200730git79b036d.fc33.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc33.noarch requires golang(github.com/opencontainers/image-spec/identity), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc33.noarch requires golang(github.com/opencontainers/image-spec/specs-go), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc33.noarch requires golang(github.com/opencontainers/image-spec/specs-go/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/compute/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/googleapi), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/option), but none of the providers can be installed
    - package golang-go4-devel-0-0.8.20190430git94abd69.fc32.noarch requires golang(google.golang.org/api/storage/v1), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-google-api-devel-0.15.0-2.fc32.noarch
  • Problem: package golang-github-azure-autorest-devel-14.2.0-1.fc33.noarch requires golang(contrib.go.opencensus.io/exporter/ocagent), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.3-1.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.3-1.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest/adal), but none of the providers can be installed
    - package golang-k8s-client-devel-1.18.3-1.fc33.noarch requires golang(github.com/Azure/go-autorest/autorest/azure), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-ocagent-devel-0.7.0-1.fc33.noarch requires golang(google.golang.org/api/support/bundler), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/grpc/naming) needed by golang-google-api-devel-0.15.0-2.fc32.noarch
golang-github-ncw-swift-devel
1.0.52-1.fc33
1.0.52-2.fc33
2
gcc
10.2.1-2.fc33
10.2.1-3.fc33
4
libgcc
10.2.1-2.fc33
10.2.1-3.fc33
4
grep
3.4-1.fc33
3.4-5.fc33
4
fedora-release-common
33-0.13
33-0.14
B
libstdc++
10.2.1-2.fc33
10.2.1-3.fc33
B
fedora-release-identity-basic
33-0.13
33-0.14
B
libcap-ng
0.7.10-3.fc33
0.7.11-1.fc33
B
libgomp
10.2.1-2.fc33
10.2.1-3.fc33
B
cpp
10.2.1-2.fc33
10.2.1-3.fc33
B
fedora-release
33-0.13
33-0.14
B
golang-github-gogo-protobuf-devel
1.3.1-1.fc32
1.3.1-4.fc33
1
golang-github-docker-devel
19.03.12-1.fc33
19.03.12-3.fc33
1
golang-github-containerd-cni-devel
1.0.0-1.fc33
1.0.1-1.fc33
1
golang-x-sys-devel
0-0.33.20200807...
0-0.34.20200807...
1
compat-golang-gotest-3-devel
3.0.2-4.fc33
2
golang-github-containerd-ttrpc-devel
0-0.4.20200207g...
1.0.1-2.fc33
2
golang-github-azure-ansiterm-devel
0-0.3.20190627g...
0-0.5.20190627g...
2
golang-github-kr-pretty-devel
0.2.0-1.fc33
0.2.1-1.fc33
3
golang-github-jessevdk-flags-devel
1.4.0-6.20200728git...
1.4.0-7.20200728git...
3
golang-github-gofrs-flock-devel
0.7.1-6.fc33
0.7.3-1.fc33
3
redhat-rpm-config
167-1.fc33
170-1.fc33
3
golang-github-cloudflare-cfssl-devel
1.4.1-2.fc33
1.4.1-4.fc33
3
golang-github-magiconair-properties-devel
1.8.1-3.fc32
1.8.1-5.fc33
4
libxcrypt
4.4.16-7.fc33
4.4.17-1.fc33
B
libgcrypt
1.8.6-3.fc33
1.8.6-4.fc33
B
libxcrypt-devel
4.4.16-7.fc33
4.4.17-1.fc33
B
gdb-minimal
9.2-6.fc33
9.2-7.fc33
B
golang-github-containernetworking-plugins-devel
0.8.6-2.fc33
1
golang-github-d2g-dhcp4client-devel
1.0.0-5.fc33
2
golang-github-d2g-dhcp4-devel
0-0.15.20181115...
2
golang-github-safchain-ethtool-devel
0-0.5.20200802g...
2
golang-github-j-keck-arping-devel
1.0.1-1.fc33
2
golang-sigs-k8s-structured-merge-diff-devel
3.0.0-2.fc33
3.0.0-3.fc33
2
golang-github-logr-devel
0.2.0-1.fc33
0.2.0-3.20200817git...
2
golang-github-alexflint-filemutex-devel
1.1.0-2.fc33
2
coreutils
8.32-11.fc33
8.32-12.fc33
4
containernetworking-plugins-devel
0.8.6-11.1.gitbd589...
fedora-release-common
33-0.12
33-0.13
B
p11-kit-trust
0.23.20-2.fc33
0.23.21-2.fc33
B
libcurl
7.71.1-5.fc33
7.71.1-6.fc33
B
crypto-policies
20200702-2.gitc40cede....
20200813-1.git66d4068....
B
coreutils-common
8.32-11.fc33
8.32-12.fc33
B
fedora-release-identity-basic
33-0.12
33-0.13
B
curl
7.71.1-5.fc33
7.71.1-6.fc33
B
sqlite-libs
3.32.3-3.fc33
3.33.0-1.fc33
B
p11-kit
0.23.20-2.fc33
0.23.21-2.fc33
B
fedora-release
33-0.12
33-0.13
B
lua-libs
5.4.0-4.fc33
5.4.0-6.fc33
B
golang-github-docker-distribution-devel
2.7.1-3.fc32
2.7.1-5.20200815git...
1
golang-github-denverdino-aliyungo-devel
0-0.19.20190601...
2
golang-github-akamai-akamaiopen-edgegrid-devel
0.9.18-2.fc33
golang-github-namedotcom-devel
0-0.7.20181207g...
compat-golang-github-cenkalti-backoff-4-devel
4.0.2-1.fc33
golang-github-cmd-devel
1.2.1-2.fc33
golang-github-aliyun-alibaba-cloud-sdk-devel
1.61.346-1.fc33
golang-github-mitchellh-vnc-devel
0-0.5.20190627g...
compat-golang-github-xenolf-lego-devel
3.8.0-2.fc33
golang-github-pquerna-otp-devel
1.2.0-4.fc33
compat-golang-github-resty-2-devel
2.3.0-1.fc33
golang-github-nrdcg-goinwx-devel
0.7.0-3.fc33
golang-gopkg-square-jose-2-devel
2.5.1-1.fc33
golang-github-sacloud-libsacloud-devel
1.36.1-1.fc33
golang-github-timewasted-linode-devel
0-0.6.20181207g...
golang-github-nrdcg-dnspod-devel
0.4.0-3.fc33
golang-github-fatih-structs-devel
1.1.0-5.fc33
golang-github-cpu-goacmedns-devel
0.0.3-2.fc33
golang-github-errors-devel
1.1.1-2.fc33
golang-github-ovh-devel
1.1.0-1.fc33
compat-golang-github-opendns-vegadns2client-devel
0-0.5.20190218g...
golang-github-linode-linodego-devel
0.20.0-1.fc33
golang-github-opendns-vegadns2client-devel
0-0.5.20190218g...
golang-github-nrdcg-auroradns-devel
1.0.1-1.fc33
golang-github-mattn-tty-devel
0.0.3-4.fc33
golang-github-resty-devel
2.3.0-1.fc33
golang-github-labbsr0x-bindman-dns-webhook-devel
1.0.2-1.fc33
golang-github-acme-lego-devel
3.8.0-2.fc33
golang-github-nrdcg-namesilo-devel
0.2.1-4.fc33
golang-gopkg-ns1-2-devel
2.4.1-1.fc33
golang-uber-ratelimit-devel
0.1.0-1.fc33
golang-github-iij-doapi-devel
0-0.5.20190627g...
golang-rsc-letsencrypt-devel
0.0.1-4.fc33
golang-github-dnsimple-devel
0.63.0-2.fc33
golang-github-liquidweb-devel
1.6.1-3.fc33
golang-github-rainycape-memcache-devel
0-0.6.20181126g...
golang-github-transip-gotransip-devel
6.2.0-2.fc33
golang-github-boombuler-barcode-devel
1.0.0-7.fc33
golang-github-exoscale-egoscale-devel
0.23.0-2.fc33
golang-github-skratchdot-open-devel
0-0.21.20200802...
golang-github-cloudflare-devel
0.11.1-2.fc33
golang-github-labbsr0x-goh-devel
1.0.1-1.fc33
golang-github-oracle-oci-sdk-devel
19.4.0-2.fc33
golang-github-vultr-govultr-devel
0.4.2-1.fc33
golang-github-kolo-xmlrpc-devel
0-0.9.20200728g...
compat-golang-github-transip-gotransip-6-devel
6.2.0-2.fc33
Previous history